<!--<app-recipe-item [recipe]="recipe"></app-recipe-item>-->
<br>
<app-recipe-item *ngFor="let recipe of recipes" [recipe]="recipe" (click)= "onSelected(recipe)" ></app-recipe-item>

<!--*ngFor="let recipe of recipes" [recipe]="recipe" (click)= "onSelected(recipe)"-->